## hdup 2.0.14

=== debian/changelog ===
hdup (2.0.14-6) unstable; urgency=medium

  * Debian stuff totally revamped with dh rules and source 3.0.
  * Now using modern debhelper compatibility level.
  * Revised debian/copyright for machine readable format.
  * Policy bumped to 4.5.1.
  * Home page removed because not more active.
  * A few patches are now integrated to have a buildable package.
    (closes: #929645)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 28 Dec 2020 14:28:18 +0000

hdup (2.0.14-5.2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Upload to unstable

  [ Helmut Grohne ]
  * Non-maintainer upload.
  * Improve cross building: Let dh_auto_configure pass --host to ./configure.
    (Closes: #929645)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2019 08:39:32 +0200

hdup (2.0.14-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply the patch on source-tree since this is not a quilt format package
    (Closes: #925711)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Sep 2019 21:16:58 +0200

hdup (2.0.14-5) unstable; urgency=medium

  * New patch: gcc-4.6 to fix for GCC 4.6.
    (closes: #641645)
  * Debian policy bumped. No changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 04 Sep 2019 10:24:23 +0200

hdup (2.0.14-4) unstable; urgency=low

  * Now explicitly uses bash in examples/.
    (closes: #530097)
  * Do not strip hdup if requested, by fixing src/Makefile.in
    (closes: #437158)
  * Now debhelper level is set to 7.
  * Using dh_prep instead of dh_clean -k.
  * Policy bumped to 3.8.4.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 19 Apr 2010 09:54:10 +0200

hdup (2.0.14-3) unstable; urgency=low

  * Policy bumped to 3.7.3
  * Homepage field added to debian/control.
  * Removed gzip superfluous dependency in debian/control.
  * Added copyright notice in debian/copyright.
  * Now run distclean only if a Makefile exists in debian/rules.
  * Lintian clean.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 24 May 2008 23:03:45 +0200

hdup (2.0.14-2) unstable; urgency=low

  * Updated README.Debian to document #302790. It is unlikely that Miek patch
    for GNU tar would be applied now or in the future, so hdup should be used
    as is. Also included Miek tar patch, just in case.
  * Moved to DH compatibility 5.
  * Policy bumped to 3.7.2, without changes.
  * Incidentally rebuilding solves also the gzip patch issue.
    (closes: #381724)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu,  2 Nov 2006 19:47:18 +0100

hdup (2.0.14-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 13 Dec 2005 11:13:14 +0100

hdup (2.0.10-1) unstable; urgency=low

  * New upstream release.
  * Applied patch suggested by Miek
    (closes: #322421)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 19 Aug 2005 23:48:54 +0200

hdup (2.0.8-2) unstable; urgency=low

  * hdup.h.in was fucked and incorrect set conf dir to $prefix/etc/hdup

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 30 Jun 2005 11:51:30 +0200

hdup (2.0.8-1) unstable; urgency=low

  * New upstream release
  * Policy bumped to 3.6.2, no changes.
  * Changed build-dep to openssh-client | ssh to reflect recent change in
    packaging and being backportable.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 23 Jun 2005 13:07:11 +0200

hdup (2.0.7-1) unstable; urgency=low

  * New upstream release
    (closes: #294644) 

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 20 Mar 2005 23:04:39 +0100

hdup (2.0.6-1) unstable; urgency=low

  * New upstream release
    (closes: #290600)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu,  3 Feb 2005 14:26:54 +0100

hdup (2.0.5-1) unstable; urgency=low

  * New upstream release: thanks Miek, always responsive :)
    (closes: #290723, #290598, #290599)
  * Partially fix #290600, the \, thing needs more work.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 19 Jan 2005 15:16:14 +0100

hdup (2.0.4-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 11 Jan 2005 15:55:50 +0100

hdup (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 28 Dec 2004 22:20:10 +0100

hdup (1.6.37-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 13 Oct 2004 14:46:24 +0200

hdup (1.6.33-1) unstable; urgency=low

  * New upstream release, with minor bugfixes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon,  5 Jul 2004 13:52:53 +0200

hdup (1.6.32-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 23 Jun 2004 20:26:40 +0200

hdup (1.6.31-1) unstable; urgency=low

  * New upstream release
  * Added backup.pl and cleanup.pl among examples

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 25 May 2004 16:44:21 +0200

hdup (1.6.30-1) unstable; urgency=high

  * New upstream release.
    This now solves truly #246501.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon,  3 May 2004 22:41:08 +0200

hdup (1.6.29-2) unstable; urgency=high

  * Miek provided a patch for erroneous location of the config file (debian/sysconf.patch)
    (closes: #246501)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 29 Apr 2004 16:37:15 +0200

hdup (1.6.29-1) unstable; urgency=low

  * New upstream release with fixes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 26 Apr 2004 10:55:56 +0200

hdup (1.6.28-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 20 Apr 2004 16:41:32 +0200

hdup (1.6.25-1) unstable; urgency=low

  * New upstream release (again!)
  * Added gnupg build-dep and suggestion due to new feature.
  * Added lzop and bzip2 build-dep, previously lacking.

