=== debian/control ===
Source: hdup
Section: utils
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper-compat (=13), openssh-client | ssh, mcrypt, gnupg, libglib2.0-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/hdup
Vcs-Git: https://salsa.debian.org/debian/hdup.git

Package: hdup
Architecture: any
Depends: ${shlibs:Depends}, ssh | rsync
Suggests: bzip2 | lzop, mcrypt, gnupg
Description: Filesystem duplicator and backup
 hdup is a backup utility with the following characteristics: 
 .
 remote backups (move the backup to another machine); encrypted backups; 
 no obscure format for the backups; compression (gzip/bzip or none); 
 simple to use.
 .
 The source also includes two manpages, one for hdup itself and the other 
 for the configuration file. It should be fairly obvious how to use hdup.
